Body{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;background-color:#fff;}
#main{margin:0px 0px 0px 0px;width:1100px;}
#right_banner{width:320px;float:left;margin-top:5px;margin-left:2px;}
#index{width:1100px;margin:0 auto;border-left:1px solid #C2C2C2;border-right:1px solid #C2C2C2;}
#submenu{font-size:12px;width:1100px;}
#submenu_footer{font-size:12px;width:1100px;margin-top:5px;background-color:#FFFFFF;padding:0px 0px 0px 0px;}
#center_pannel{float:left;width:760px;margin-left:1px;margin-top:5px;border-right:1px dotted #e1e1e1;vertical-align:top;border-left:1px dotted #e1e1e1;vertical-align:top;}

a.social:hover{opacity:1;}
a.social{opacity:0.8;}
.text{font-family:Verdana;font-size:11px;}

h1{font-family:Tahoma;font-size:15px;font-weight:bold;color:#0857A6;text-decoration:none;border-bottom:1px solid Silver;margin-bottom:5px;padding-left:5px;}
h2{font-family:Tahoma;font-size:12px;font-weight:bold;color:#0857A6;text-decoration:none;margin-bottom:5px;padding-left:5px;}
h3{font-family:Tahoma;font-size:13px;font-weight:bold;color:#0857A6;text-decoration:none;border-bottom:1px solid Silver;margin-bottom:5px;padding-left:5px;}

.aa, a:hover{font-family:Verdana;font-size:11px;color:#0857A6;text-decoration:none;}
a{font-family:Verdana;font-size:11px;color:#0857A6;text-decoration:underline;}

a.bar{font-family:courier;font-size:12pt; text-align:left;color:#3F4281;text-decoration:none;}
font.bar{font-family:courier;font-size:9pt;text-align:left;color:#3F4281;text-decoration:none;}

#topMenu{margin-top:2px;height:25px;background-color:#505050;}
#topMenu a{font-family:Verdana;font-size:12px;color:#ffffff;text-decoration:none;}
#topMenu a:hover{font-family:Verdana;font-size:12px;color:#ffffff;text-decoration:underline;}

.cap{width:750px;font-family:Arial, Geneva, sans-serif; font-size:14px;text-decoration:none;background:#D7E1EE;color:#000000;font-weight:bold;margin:3px}
.l{font-family:Verdana;font-size:12px;width:45%;float:left;border-bottom:1px solid #eaeaea;line-height:13px;height:13px;color:#000000;text-align:right;margin:2px;clear:both;}
.r{font-family:Verdana;width:50%;float:left;border-bottom:1px solid #EAEAEA;line-height:13px;padding-left:2px;text-align:left;font-size:12px;color:#C40F12;margin:2px}


img{max-width:100%;height:auto;width:auto\9;/* ie8 */}

@media screen and (max-width:960px){
#index{width:99%;}
#center_pannel{width:99%;}
#topMenu{width:99%;height:42px;}
#topMenu_de{width:99%;height:25px;}
#topMenu a{font-size:14px;}
#topMenu a:hover{font-size:14px;}
#submenu{width:99%;}
h2{font-size:15px;} h1{font-size:16px;}
#submenu_footer{width:99%;}
#news_top{display:none;}
#lim{display:none;}
.cap{width:99%; font-size:15px;}
.text{font-size:14px;}
a{font-size:15px;}
a:hover{font-size:15px;}
.l{width:45%;font-size:14px;}
.r{width:50%;font-size:14px;}
}
